admin_team:
    path:     /
    defaults: { _controller: "AdminTeamBundle:Team:index" }

admin_team_show:
    path:     /{id}/show
    defaults: { _controller: "AdminTeamBundle:Team:show" }

admin_team_new:
    path:     /new
    defaults: { _controller: "AdminTeamBundle:Team:new" }

admin_team_create:
    path:     /create
    defaults: { _controller: "AdminTeamBundle:Team:create" }
    methods:  POST

admin_team_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminTeamBundle:Team:edit" }

admin_team_update:
    path:     /{id}/update
    defaults: { _controller: "AdminTeamBundle:Team:update" }
    methods:  [POST, PUT]

admin_team_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminTeamBundle:Team:delete" }
    
admin_team_deleteawards:
    path:     /deleteawards/{id}
    defaults: { _controller: "AdminTeamBundle:Team:deleteawards" }    
    
    
admin_team_deleteshort:
    path:     /deleteshort/{id}
    defaults: { _controller: "AdminTeamBundle:Team:deleteshort" }        
